*{
	margin:0;
	padding:0;
}

.oe_overlay{
	background:#000;
	opacity:0;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
ul.oe_menu{
	list-style: none;
	position: relative;
	width: 1000px;
	float: left;
	clear: both;
}
ul.oe_menu > li{
	width: 141px;
	/* [disabled]height: 101px; */
	padding-bottom: 2px;
	float: left;
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
ul.oe_menu > li > a{
	display: block;
	/* [disabled]background-color: #101010; */
	color: #333;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	/* [disabled]width: 110px; */
	/* [disabled]height: 80px; */
	padding: 10px;
	margin: 1px;
	/* [disabled]text-shadow: 0px 0px 1px #000; */
	opacity: 1;
}
ul.oe_menu > li > a:hover,
ul.oe_menu > li.selected > a{
	color: #101010;
	opacity: 1.0;
	background-color: #FFFFFF;
}
.oe_wrapper ul.hovered > li > a{
	background:#fff;
	text-shadow:0px 0px 1px #FFF;
}
ul.oe_menu div{
	position: absolute;
	top: 38px;
	background: #fff;
	width: 932px;
	height: 180px;
	padding: 30px;
	display: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6EB03E;
	border-bottom-color: #6EB03E;
	border-left-color: #6EB03E;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-ms-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	/*box-shadow: 0 15px 30px #666;
	-moz-box-shadow: 0 15px 30px #666;
	-ms-box-shadow: 0 15px 30px #666;
	-o-box-shadow: 0 15px 30px #666;
	-webkit-box-shadow: 0 15px 30px #666;*/
}
ul.oe_menu div ul li a{
	text-decoration: none;
	color: #222;
	margin: 2px;
	display: block;
	font-size: 14px;
	border: rgb (255,0,0);
	padding-bottom: 6px;
	padding-left: 4px;
	padding-right: 2px;
	padding-top: 6px;
	border-radius: 0px;
}
ul.oe_menu div ul.oe_full{
	width:100%;
}
ul.oe_menu div ul li a:hover{
	color: #fff;
	background-color: #6EB03E;
}
ul.oe_menu li ul{
	list-style: none;
	float: left;
	width: 350px;
	margin-right: 10px;
}
li.oe_heading{
	color: #6EB03E;
	font-size: 16px;
	margin-bottom: 10px;
	padding-bottom: 6px;
	border-bottom: 1px solid #6EB03E;
}
